/*
 Theme Name:   Bayside
 Description:  Bayside Theme
 Author:       Spring Force
 Author URI:   http://springforce.co/
 Version:      1.0.0
 Template:     west
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  west
*/

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?r4smwa');
  src:  url('fonts/icomoon.eot?r4smwa#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?r4smwa') format('truetype'),
    url('fonts/icomoon.woff?r4smwa') format('woff'),
    url('fonts/icomoon.svg?r4smwa#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-compounds:before {
  content: "\e900";
}
.icon-fibre-cement:before {
  content: "\e901";
}
.icon-fitout:before {
  content: "\e902";
}
.icon-fixing:before {
  content: "\e903";
}
.icon-framing:before {
  content: "\e904";
}
.icon-insulation:before {
  content: "\e905";
}
.icon-online-shop:before {
  content: "\e906";
}
.icon-phone:before {
  content: "\e907";
}
.icon-plaster:before {
  content: "\e908";
}

.main-navigation {
	background: #ffde0d;
	clear: both;
}
.main-navigation li {
	border-left: 1px solid #FFEE98;
	font-size: 16px;
	padding: 0;
}
.main-navigation .menu > li > a {
	color: #1A1A1A;
	padding: 15px 50px;
	font-weight: bold;
}
.main-navigation a:hover{
	color: #fff!important;
}
.main-navigation .sub-menu li:hover{
	background: #ffde0d;
	font-weight: 600;
}
.main-navigation .sub-menu li:hover a, .main-navigation .sub-menu li a:hover{
	color: #1A1A1A!important;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {
	border: 0;
}
.order-online {
    background: #029254;
}
.main-navigation .menu > li.order-online > a{
	color:#fff;
}
.main-navigation ul ul {
    width: 100%;
}
.main-navigation .menu > li.order-online > a i.icon{
	font-size: 30px;
	line-height: 17px;
    vertical-align: middle;
	margin-right: 5px;
}
body {
    background-color: #fff;
	line-height: 1.6;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	letter-spacing: normal;
}
.site-logo {
    max-width: 100%;
    max-height: 105px;
}
.logo-area {
    margin-bottom: 5px;
}
.contact-area {
    text-align: right;
}
.site-content {
    margin: 30px 0 0;
}
.home .site-content {
    margin: 0 0 30px;
}
.site-header , .site-header.header-scrolled{
    padding: 5px 0 0 0!important;
}

.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {
    border-bottom: 0;
}
.header-scrolled a{
	color: #029254;
}
.header-scrolled a #the-phone-no{
	color: #1a1a1a;
}
 .header-scrolled #mobile-trigger a{
	color: #ffde0d;
}
.sf-icon {
    background: #ffde0d;
    color: #51392c;
    border-radius: 50%;
    width: 59px;
    height: 59px;
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    text-align: center;
    line-height: 59px;
    margin-right: 5px;
}
#the-phone-no {
    font-size: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    color: #1a1a1a;
}
#the-cta{
	
	font-size: 18px;
	text-transform: uppercase;
}
#phone-text{
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	line-height: 95px;
}
#phone-wrap{
	display: inline-block;
	line-height: 100px;
}
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 19px;
    padding: 17px 22px;
}
.header-booking{
	margin-left: 20px;
}
.section-title{
	font-size: 48px;
	color: #000;
	font-weight: 900;
	margin-bottom: 20px;
	margin-top: 0;
}
p {
    margin: 0 0 20px;
}
a.custom-button-lesspadding{
	 -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 19px!important;
    padding: 16px 5px!important;
    background: #029254!important;
    color: #FFFFFF !important;
    border: 1px solid #029254!important;
    border-width: 1px 0;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    text-shadow: none!important;
	font-weight: bold;
	text-transform: uppercase;
}
a.custom-button-lesspadding i.icon{
	font-size: 30px;
	vertical-align: middle;
}
a.custom-button{
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 19px!important;
    padding: 17px 54px!important;
    background: #029254!important;
    color: #FFFFFF !important;
    border: 1px solid #029254!important;
    border-width: 1px 0;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    text-shadow: none!important;
	font-weight: bold;
	text-transform: uppercase;
	
}
a.custom-button:hover {
    background: #029254;
    border-bottom-color: #029254;
    color: #ffffff;
}
.contact-form .wpcf7-form-control-wrap.your-name,.contact-form .wpcf7-form-control-wrap.your-phone, .contact-form .wpcf7-form-control-wrap.your-email{
	width:33.33%;
	display: block;
	float: left;
}
.contact-form .wpcf7-form-control-wrap.your-name, .contact-form .wpcf7-form-control-wrap.your-email{
	padding-right: 13px;
}
.contact-form .section-title{
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}
.contact-form input{
	width: 100%;
}
.contact-form .textwidget p{
	font-size: 22px;
	color: #fff;
}
input[type="submit"]{
	border-radius: 3px;
}
.contact-form input[type="submit"]{
	max-width: 271px;
	margin: 25px auto 0;
	display: block;
    background: #029254;
	border-radius: 3px;
}
.contact-form  form{
	margin: 0 auto;
}
.contact-form textarea{
	max-height: 153px;
}
::-webkit-input-placeholder {
   color: #707070;
}

:-moz-placeholder { /* Firefox 18- */
   color: #707070;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #707070;  
}

:-ms-input-placeholder {  
   color: #707070;  
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], select{
    padding: 17px 13px;
	margin-bottom: 15px;
}
textarea{
	padding: 13px;
}
.contact-form input[type="text"],.contact-form input[type="email"],.contact-form input[type="url"],.contact-form input[type="password"],.contact-form input[type="search"], .contact-form textarea{
	border: 0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea{
    font-size: 17px;
	border: 1px solid #efefef;
	border-radius: 3px;
	font-weight: 300;
}
.last-footer-row, .last-footer-row a{
	font-size: 15px;
	color: #838992;
}
.last-footer-row .section-title{
	font-size: 16px;
	font-family: "Roboto Condensed";
	font-weight: bold;
}
.last-footer-row ul{
	list-style: none;
	padding: 0;
}

#overlay-container {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
#overlay-title {
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0;
}
#overlay-title h1 {
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 64px;
    font-family: "Open Sans";
    font-weight: 900;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.header-image::after{
	background-color: transparent;
}
.header-image{
	max-height: 302px;
    overflow: hidden;
}
.center-title .section-title{
	text-align: center;
}

#main .container{
	padding: 0;
}
.hentry {
    margin: 0;
    padding: 0;
    border: 0;
}
.contact-form-2 input[type="text"],.contact-form-2 input[type="email"],.contact-form-2 input[type="password"],.contact-form-2 input[type="search"], .contact-form-2 textarea, .contact-form-2 select{
	width: 100%;
	background: #f3f3f3;
	font-size: 17px;
	padding: 11px 15px;
	border: 0;
}
.contact-form-2 select{
	color: #707070;
	font-weight: 300;
	cursor: pointer;
	-webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    overflow: hidden;
    -webkit-border-radius: 0;
    border-radius: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    background-image: url(images/select-arrow.png);
    background-position: 96% 50%;
    background-repeat: no-repeat;
}
.contact-form-2 .wpcf7-form-control-wrap.your-name, .contact-form-2 .wpcf7-form-control-wrap.your-phone, .contact-form-2 .wpcf7-form-control-wrap.your-email, .contact-form-2 .wpcf7-form-control-wrap.enquiry {
    width: 50%;
    display: block;
    float: left;
}
.contact-form-2 .wpcf7-form-control-wrap.your-name, .contact-form-2 .wpcf7-form-control-wrap.your-phone {
    padding-right: 7.5px;
}
.contact-form-2 .wpcf7-form-control-wrap.enquiry, .contact-form-2 .wpcf7-form-control-wrap.your-email {
    padding-left: 7.5px;
}
.contact-form-2 textarea{
	max-height: 157px;
}
.contact-form-2 input[type="submit"]{
	max-width: 224px;
	margin: 15px 0 0 auto;
	display: block;
	border-radius: 3px;
	padding: 13px 50px;
	background: #029254;
}

.small-title .section-title{
	font-size: 24px;
}
.smaller-title .section-title{
	font-size: 20px;
}
#pl-14 .panel-grid-cell .so-panel {
    margin-bottom: 0;
}
.partners img{
	margin-right: 20px;
}
.slicknav_menu .slicknav_menutxt {
    color: #ffde0d;
}
.slicknav_nav {
    margin-top: 0;
}
.slicknav_btn {
    margin: 0;
}
#mobile-trigger{
	display: none;
	font-size: 30px;
    padding: 0 30px 0 15px;
    line-height: 68px;
    text-align: right;
}
.catalogue-list{
	display: table;
    min-height: 235px;
	table-layout: fixed;
}
.catalogue-list-row{
	display:table-row;
}
a.catalogue-item {
    width: 14.2857142857%;
	float: none;
    text-align: center;
    padding: 30px 20px;
    display: table-cell;
    vertical-align: middle;
    background: #ffde0d;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration: none;
}
.catalogue-item:hover {
	background: #029254;
	color: #fff;
	text-decoration: none;
}
.catalogue-item-icon i.icon{
	font-size: 73px;
}
.catalogue-item-name {
    font-weight: 900;
    font-size: 20px;
    line-height: 22px;
	margin-top: 5px;
}
.deliver{
	display: table;
	table-layout: fixed;
}
.deliver .panel-grid-cell{
	display: table-cell;
	float: none!important;
	vertical-align: middle;
}
h1, h2, h3, h4, h5, h6{
	color: #000;
}
.supporters .section-title{
	font-size: 18px;
	text-align: center;
}
.supporters .top-row img{
	margin: 0 11px;
}
.supporters .bottom-row img{
	margin: 0 17px;
}
.website-footer.clearfix {
    background: #292929;
	color: #fff;
	padding: 60px 0;
	font-size: 14px;
	text-transform: uppercase;
}
.website-footer a, .website-footer .widget a{
	color: #fff;
}
.website-footer h3.widget-title {
    color: #f7d200;
    font-size: 15px;
    text-transform: uppercase;
	padding-bottom: 0;
}
.website-footer h3.widget-title:after{
	display: none;
}
.website-footer ul{
	padding: 0;
}
.website-footer ul li{
	list-style-type: none;
}
.footer-phone-info {
    margin-bottom: 10px;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
    margin-bottom: 1.5em;
}
.range-item{
	padding: 5px;
}
.range-box {
    background: #efefef;
    padding: 25px 20px;
}
.button.btn{
	background-color: #029254!important;
	padding: 10px 22px;
}
.button.btn.read-more{
	min-width: 160px;
}
.nopadding{
	padding: 0;
}
.nopadding-left{
	padding-left: 0;
}
.nopadding-right{
	padding-right: 0;
}
.range-icon {
    height: 147px;
    width: 147px;
    line-height: 147px;
    text-align: center;
    font-size: 82px;
    color: #000;
    background: #ffde0d;
}
.range-header .entry-title{
	font-size: 21px;
	text-transform: uppercase;
	color: #000;
	margin-bottom:15px;
}
.site-footer .menu-bottom-menu-container {
    display: inline-block;
}
.site-footer{
	font-size: 14px;
	background: #151515;
	color: #fff;
	padding: 53px 0;
	font-weight: 400;
}
.site-footer a{
	color: #fff;
	font-weight: 400;
}
.site-footer ul{
	padding-left: 0;
	margin-bottom: 0;
}
.site-footer ul li {
    display: inline-block;
    list-style: none;
	padding: 0 5px;
}
.site-footer a.magik-copy{
	color: #ffde0d;
}
.main-navigation .sub-menu li {
    border: 0;
}
.page-id-32 .site-content{
	margin: 0;
}
.page-id-32 .small-title a{
	color: #464646;
	font-weight: 900;
}
table, table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td{
	border: 0;
}
#main .supporters .section-title {
    display: none;
}
@media (min-width: 1200px){
	.container {
		width: 1200px;
		max-width: 100%;
	}
}
@media screen and (max-width: 768px){
	
	#pgc-32-1-1{
		text-align: center;
	}
	.range-icon {
		width: 100%;
		margin-bottom: 15px;
	}
	.inner-range{
		padding: 0;
	}
	.range-meta {
		text-align: center;
	}
	.copyright{
		display: block;
		text-align: center;
		font-size: 12px;
		margin-bottom: 15px;
	}
	.magik-copy-block{
		margin-top: 15px;
		font-size: 12px;
	}
	.website-footer.clearfix, .site-footer {
		text-align: center;
	}
	.supporters .bottom-row img {
		margin: 8px auto;
		text-align: center;
		display: block;
	}
	.contact-form .wpcf7-form-control-wrap.your-name, 
	.contact-form .wpcf7-form-control-wrap.your-email, 
	.contact-form .wpcf7-form-control-wrap.your-phone, 
	.contact-form-2 .wpcf7-form-control-wrap.your-name, 
	.contact-form-2 .wpcf7-form-control-wrap.your-phone, 
	.contact-form-2 .wpcf7-form-control-wrap.your-email, 
	.contact-form-2 .wpcf7-form-control-wrap.enquiry{ 
		width: 100%; 
		padding: 0;
	}
	.mobile-adjust h2.sow-headline{
		font-size: 30px!important;
		text-align: center!important;
		line-height: 35px!important;
	}
	.mobile-adjust h3.sow-headline{
		font-size: 20px!important;
		text-align: center!important;
		line-height: 30px!important;
	}
	.mobile-adjust h2.sow-sub-headline{
		font-size: 35px!important;
		text-align: center!important;
		line-height: 35px!important;
	}
	a.custom-button {
		margin: 0 auto;
		display: block;
		margin-bottom: 20px;
		max-width: 300px;
	}
	.mobile-adjust{
		margin-bottom: 15px!important;
	}
	header .header-right-wrap{
		display: block;
		margin-top: 0;
		margin-bottom: 20px;
	}
	.social-media{
		display: none;
	}
	.site-logo {
		max-height: 60px;
	}
	.contact-form-2 input[type="submit"]{
		margin: 15px auto 0 auto;
	}
	.deliver{
		display: block;
	}
	.deliver .panel-grid-cell{
		display: block;
		float: left!important;
	}
	.catalogue-list-row a.catalogue-item {
		width: 50%!important;
		float: left;
	}
	#overlay-title h1 {
		font-size: 20px!important;
	}
	#overlay-title h1 span{
		font-size: 18px!important;
	}
	.header-image img{
		max-width: none;
		max-height: 100px;
		width: 100%;
		min-height: 95px;
	}
	#mobile-trigger{
		display: inline-block;
	}
	#the-phone-no {
		font-size: 23px;
	}
	.contact-area {
		text-align: center;
	}
	.header-booking{
		display: none;
	}
	.section-title {
		font-size: 25px!important;
	}
	.sow-features-list.sow-features-responsive .sow-features-feature {
		margin-bottom: 15px!important;
	}
	body {
		font-size: 14px;
	}
	.last-footer-row {
		text-align: center;
	}
	.website-footer{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.website-footer .panel-row-style{
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	.website-footer .col-md-3{
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	.last-footer-row .sow-image-container, .last-footer-row .textwidget p {
		text-align: center!important;
	}
	.supporters .top-row img {
		margin: 20px auto;
		text-align: center;
		display: block;
	}
	.supporters .top-row, .supporters .bottom-row {
		display: table-cell;
		vertical-align: top;
	}
	.supporters .top-row {
		padding-right: 10px;
	}
	.supporters .bottom-row {
		padding-left: 10px;
	}
	.contact-form-2 .section-title {
		text-align: center;
	}
	.ow-button-base a.custom-button {
		margin: 0 auto;
		width: 100%;
		max-width: 250px;
		display: block!important;
		margin-bottom: 20px;
	}
	div#pgc-5-1-0 .sow-headline {
		font-size: 24px!important;
		line-height: 27px!important;
	}
	.range-header .entry-title{
		text-align: center;
	}

}



/*Site Clone - New Bayside Plasterboard*/

.header-right-wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 24px;
}
.header-text-ordering{
	font-size: 24px;
	color: #242021;
	width: 200px;
	font-weight: 400;
	text-align: left;
	line-height: 24px;
}
#header-phone-wrap .sf-icon{
	color: #029254;
	font-size: 26px;
}
.location-item-phone{
	color: #029254;
	font-weight: 600;
	font-size: 16px;
	line-heigth: 18px;
}
.phone-header-wrap-item{
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
.phone-header-wrap-item a span{
	font-size: 28px;
	font-weight: 600;
	display: block;
	color: #000;
	line-height: 18px;
	margin-top: -3px;
}
.main-navigation .menu>li>a{
    padding: 15px 40px;
}
.main-navigation .menu>li>a:hover{
	background: #029254;
}
#primary-menu{
	display: flex;
	justify-content: space-between;
}
.homepage-desc1{
	padding: 0!important;
}
.homepage-desc1 .home-desc-text,
.homepage-desc1 .ow-button-base{
	padding-left: calc( (100vw - 1170px)/2 - 5px)!important;
}
.homepage-desc2{
	padding: 0!important;
}
.homepage-desc2 .home-desc-text{
	padding-right: calc( (100vw - 1170px)/2 - 5px)!important;
}
.page-title span.thin{
	font-weight: 400;
}
.page-title{
	margin-bottom: 25px;
}
.home-desc-text{
	padding-top: 100px!important;
}
.contact-area-bottom .section-title,
.contact-form .textwidget p{
	color: #040000;
}
.contact-area-bottom .section-title
{
	margin-bottom: 10px;
}
.contact-form textarea,
.contact-form input{
	background: #fff;
}
.contact-wrap .small-title .section-title{
	font-size: 18px;
	margin-bottom: 5px;
}
.noMT{
	margin-top: 0;
}
.our-team-wrap .section-title{
	font-size: 20px;
}
.our-team-wrap{
	margin-bottom: 40px;
}
article.post{
	margin-bottom: 25px;
    border-bottom: 1px solid #efefef;
    padding-bottom: 25px;
}
article.post:last-child{
	border-bottom: none;
}
article.post .list-meta{
	position: static;
	padding: 0;
    background-color: #ffffff;
	text-align: right;
}
article.post .read-more{
	font-weight: 700;
	text-transform: uppercase;
}
.list-meta .posted-on, .list-meta .read-more{
	float: none;
	display: inline-block;
}
.list-meta .posted-on{
	display: none!important;
}
article.post .entry-thumb{
	margin-bottom: 15px;
}
article.post .entry-title{
	font-size: 30px;
}
body.blog #content{
	padding-top: 50px;
}
.widget_search .search-field{
	width: 100%;
	padding: 15px 0 15px 5px;
	margin-bottom: 0;
}
.widget_search form > label{
	width: calc(100% - 5px);
	margin-bottom: 0;
}
body.category h2.page-title{
	margin-bottom: 0;
}
body.category .page-header{
	padding-left: 0;
	border: none;
}
article .smblog_masonry_numcol .sm-post-title{
	font-weight: 600;
}
article.page .entry-footer{
	display: none;
}
article.post .single-thumb img{
	max-height: 400px;
	width: auto;
}
article.page .entry-header h1.entry-title{
	display: none;
}
.has-mega-menu{
	position: static!important;
}
.menu-main-menu-container{
	position: relative;
}
#primary-menu{
position:relative;}



.main-navigation ul .has-mega-menu > .sub-menu{
	left: 0!important;
	float: none;
	width: 100%;
	display: none;
	margin-left: 170px!important;
	width: calc(100% - 170px);
	border-top: 1px solid #f2f2f2;
}
.main-navigation ul .has-mega-menu > .sub-menu > li{
	max-width: 250px;
	border-top: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	border-left: 1px solid #f2f2f2;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	position: static;
}
.main-navigation ul .has-mega-menu > .sub-menu > li:first-child{
	border-top: none;
}
.main-navigation ul ul{
	background: #ffde0d;
}
.main-navigation ul .has-mega-menu > .sub-menu > li:hover ul.sub-menu{
	display: block !important;
}
.main-navigation ul .has-mega-menu > .sub-menu > li > .sub-menu{
	left: 248px!important;
	width: auto;
	float: none;
	text-align: left;
	padding: 10px;
	top: 0;
}
.main-navigation ul .has-mega-menu > .sub-menu > li > .sub-menu .sub-menu{
	display:block!important;
	position: static;
	padding-left: 10px;
	text-align: left;
}
.main-navigation .sub-menu li:hover a, .main-navigation .sub-menu li a:hover {
	color: #1b221a!important;
}
.main-navigation .has-mega-menu > .sub-menu > li:hover > a, .main-navigation .has-mega-menu > .sub-menu > li > a:hover {
	color: #fff!important;
}

.main-navigation .has-mega-menu > .sub-menu > li:hover{
	background: #029254;
}
.main-navigation .sub-menu li:hover{
	background: none;
}
.main-navigation .sub-menu li a, .main-navigation .sub-menu li a{
	color: #1b221a!important;
	font-weight: 600;
}
.main-navigation .sub-menu li:hover > a, .main-navigation .sub-menu li > a:hover{
	color: #1b221a!important;
}
.main-navigation ul .has-mega-menu > .sub-menu > li > .sub-menu li{
	font-size: 13px;
	line-height: 15px;
	padding: 5px 10px;
}
.main-navigation ul .has-mega-menu > .sub-menu li,
.main-navigation ul .has-mega-menu > .sub-menu a,
.main-navigation ul .has-mega-menu > .sub-menu ul{
	transition: none!important;
	text-transform: uppercase;
}
.main-navigation ul .has-mega-menu > .sub-menu > li > ul{
	height: auto!important;
	padding-top: 15px!important;
	padding-bottom: 0!important;
}
.main-navigation ul .has-mega-menu > .sub-menu > li > .sub-menu >li{
	display:inline-block;
	vertical-align: top;
	margin-bottom: 5px;
	max-width: 30%;
}
.main-navigation ul .has-mega-menu > .sub-menu > li > .sub-menu >li > a{
	padding-bottom:8px;
}

.has-mega-menu > a:hover + ul > li:first-child > .sub-menu{
	
	/*display: block!important;*/
}

/*Woocommerce tweaks */
body.woocommerce #secondary{
	float: left;
}
body.woocommerce #primary{
	float: right;
}
.product mark.count{
	display: none;
}
.main_categories_wrap .woocommerce-loop-category__title{
	position: absolute;
	left: 0;
	bottom: 0;
	vertical-align: middle;
	font-size: 16px;
	color: #1c1c1c;
	font-weight: 700;
	width: 100%;
	height: 60px;
	background: #ffde0d;
	display: flex;
	align-items: center;
	justify-content: center;
}
.main_categories_wrap .woocommerce ul.products li.product a img{
	margin-bottom: 0;
}
.main_categories_wrap .woocommerce ul.products li.product{
	margin-bottom: 25px;
	margin-top: 20px;
}
.main_categories_wrap .woocommerce ul.products li.product:hover .woocommerce-loop-category__title{
	background: #029254;
	color: #fff;
}
#overlay-title h1 {
    text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
}


.widget-area aside.widget_product_search,
.widget-area aside.widget_product_categories{
	padding: 0;
	border: none;
}
.widget-area aside.widget_product_search form{
	display: flex;
}
.widget-area aside.widget_product_search form input.search-field{
	margin-bottom: 0;
	width: calc(100% - 97px);
}
.widget-area aside.widget_product_search form input.search-field:focus{
	outline: none;
}
.widget-area aside.widget_product_search form button{
	padding: 17px 15px;
}
.widget-area .product-categories{
	padding-left: 0;
	list-style-type: none;
}
.widget-area .product-categories li{
	background: #ffde0d;
	padding: 0;
}
.widget-area .product-categories > li > a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 5px 15px;
	border-bottom: 1px solid #f2f2f2;
	color: #1b221a;
	font-weight: 600;
}
.widget-area .product-categories > li a:hover{
	background: #029254;
	color: #fff;
}
.widget-area .product-categories  li a:hover,
.widget-area .product-categories  li a:focus,
.widget-area .product-categories  li a:active{
	text-decoration: none;
	outline: none;
}
.widget-area .product-categories ul{
	list-style-type: none;
	padding: 0;
}
.widget-area .product-categories > li ul li a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 3px 0 3px 30px;
	color: #1b221a;
}
.widget-area .product-categories  li.current-cat > a{
	background: #029254;
	color: #fff;
}
body.archive .woocommerce ul.products li.product, .woocommerce-page ul.products li.product-category{
	float: none;
	width: 100%!important;
	display: block;
}
body.archive  ul.products li.product-category a img{
	float: left;
	width: 200px;
	margin-right: 20px;
}
body.archive .woocommerce ul.products li.product, .woocommerce-page ul.products li.product-category:after{
	clear: both;
	display: block;
	content: "";
}
body.archive .woocommerce ul.products li.product, .woocommerce-page ul.products li.product-category h2{
	padding-top: 0!important;
	margin-bottom: 5px!important;
}
.shop_cat_desc{
	color: #1a1a1a;
	font-size: 16px;
	line-height: 22px;
	min-height: 110px;
	display: none;
}
body.archive .shop_cat_desc{
	display: block;
}
body.archive .woocommerce ul.products li.product, .woocommerce-page ul.products li.product-category h2:hover{
	color: #029254;
}
.button-desc-archive{
	text-align: right;
	padding-top: 10px;
	display: none;
}
body.archive .button-desc-archive{
	display: block;
}
.button-desc-archive span{
	display: inline-block;
}
span.custom-button{
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 19px!important;
    padding: 8px 35px!important;
    background: #029254!important;
    color: #FFFFFF !important;
    border: 1px solid #029254!important;
    border-width: 1px 0;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    text-shadow: none!important;
	font-weight: bold;
	text-transform: uppercase;
	
}
body.archive .woocommerce ul.products li.product, .woocommerce-page ul.products li.product-category span.custom-button:hover {
    background: #ffde0d;
    border-bottom-color: #ffde0d;
    color: #1a1a1a;
}

/* Cart widget */
.woocommerce-mini-cart__total {
	display: none;
}

/* Cart */
.product-price, .product-subtotal {
	display: none !important;
}

/* Checkout */
.product-total *, th.product-total {
	display: none;
}



/*RESPONSIVE*/






/*ORDER ONLINE FORM*/

.oo-form-container{
	width: 980px;
	max-width: 100%;
	margin: 0 auto;
	text-align: left;
	padding: 15px 0 20px 0;
}
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
textarea{
	background-color: #fff;
}

.form-html {
    display: inline-block;
    padding: 25px 0;
    width: 100%;
}

.col50 {
    width: 50%;
    display: inline;
    position: relative;
}

.left {
    float: left;
    text-align: left;
}

.right {
    float: right;
}

.rdate {
    text-align: right;
}

.form-html label {
    width: 100px;
    font-size: 14px;
    display: inline-block;
    text-align: left;
}

.form-html input[type="text"] {
    height: 25px;
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #d8d8d8;
}

i#date-icon {
    position: absolute;
    right: 5px;
    top: -7px;
    background: url("images/date.png") no-repeat;
    width: 30px;
    height: 30px;
}

i#dater-icon {
    position: absolute;
    margin-left: -35px;
    top: 2px;
    background: url("images/date.png") no-repeat;
    width: 30px;
    height: 30px;
}

.form-html .row {
    padding: 8px 0!important;
    display: inline-block;
    width: 99.99%;
}

.full {
    width: 365px;
}

.grey {
    background: #ededed;
}

.col100.grey {
    display: inline-block;
    width: calc(100% - 100px);
    padding: 10px;
    box-sizing: border-box;
    border-radius: 2px;
}

.form-html {
    font-size: 14px;
}

.details i:after {
    content: '|';
    font-style: normal;
    padding: 0 9%;
    font-size: 18px;
    color: #b8b8b8;
}

.details label, .details2 label {
    width: auto;
    text-align: center;
    padding: 0 5px;
}

.details2 i:after {
    content: '|';
    font-style: normal;
    padding: 0px 5%;
    font-size: 18px;
    color: #b8b8b8;
}

textarea#delivery_i {
    width: calc(100% - 100px);
    float: right;
    box-sizing: border-box;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
    height: 110px;
}

.submit-form {
    display: block;
    width: 100%;
    text-align: center;
    padding: 25px 0;
}

.submit-form input {
    background: #1b901e;
    border: 0;
    color: #ffdf0f;
    font-size: 20px;
    padding: 14px 75px 11px 78px;
    cursor: pointer;
    border-radius: 2px;
    border-right: 3px solid #01592f;
    border-bottom: 3px solid #01592f;
    border-radius: 0;
    -webkit-appearance: none;
}

.submit-form input:hover {
    background: #01592f;
}

.tabel-title {
    display: block;
    background: #1B901E;
    color: #ffdf0f;
    font-size: 20px;
    font-weight: 600;
    padding: 15px 20px;
    width: 99.99%;
    box-sizing: border-box;
}

.col33 {
    width: 33.33%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.col16 {
    width: 16.66%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.col-title {
    display: inline-block;
    width: 100%;
    background: #000;
    color: #ffdf0f;
    font-size: 16px;
    font-weight: 600;
    padding: 15px;
    box-sizing: border-box;
}

.center-border {
    border-left: 1px solid #00904b;
    border-right: 1px solid #00904b;
}

.row.subtitle.grey .col33, .row.subtitle.grey .col25 {
    color: #00904b;
    font-size: 15px;
    font-weight: bold;
    padding-left: 15px;
    box-sizing: border-box;
}
.row.subtitle.grey .col25 {
	padding-left: 10px;
}

.row.subtitle.grey .col20.dark, .row.subtitle.grey .col16.dark {
    color: #000;
    font-size: 15px;
    font-weight: bold;
    box-sizing: border-box;
    padding-left: 5px;
}

.items .col33 {
    color: #000;
    font-size: 14px;
    padding-left: 15px;
    box-sizing: border-box;
}

.items input {
    width: 50px;
    max-width: 100%;
    line-height: 20px;
    /*padding: 4px !important;*/
    box-sizing: border-box;
}

.col33.names {
    padding: 7px 15px;
}

.green-table {
    display: inline-block;
    margin-top: 25px;
    float: left;
}

.green-table .col-title {
    background: #00904b;
}

.col20 {
    width: 20%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.col47 {
    width: 46.67%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.col80 {
    width: 80%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.col25 {
    width: 25%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.green-table .subtitle {
    color: #00904b;
    font-size: 15px;
    font-weight: bold;
    padding-left: 15px;
    box-sizing: border-box;
}

.border-right {
    border-right: 1px solid #00904b;
    box-sizing: border-box;
}

.col20.names {
    padding: 7px 15px;
}

.items .col20 {
    color: #000;
    font-size: 14px;
    padding-left: 15px;
    box-sizing: border-box;
}

.row.subtitle.grey .col20, .row.subtitle.grey .col60 {
    color: #00904b;
    font-size: 15px;
    font-weight: bold;
    padding-left: 15px;
    box-sizing: border-box;
}

.items.last {
    border-bottom: 2px solid #ededed;
}

.tabel {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}

.half .col50 {
    display: inline-block;
    float: left;
}

.items .col80 {
    color: #000;
    font-size: 14px;
    padding-left: 15px;
    box-sizing: border-box;
}

.col80.names {
    padding: 7px 15px;
}

.items .col60 {
    color: #000;
    font-size: 14px;
    padding-left: 15px;
    box-sizing: border-box;
}

.col60.names {
    padding: 7px 15px;
}

.col60 {
    width: 60%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.items .col40 {
    color: #000;
    font-size: 14px;
    padding-left: 15px;
    box-sizing: border-box;
}

.col40.names {
    padding: 7px 15px;
}

.col40 {
    width: 40%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.items .col25 {
    color: #000;
    font-size: 14px;
    padding-left: 10px;
    box-sizing: border-box;
}

.items .col30 {
    color: #000;
    font-size: 14px;
    padding-left: 15px;
    box-sizing: border-box;
}

.col30.names, .col25.names {
    padding: 7px 15px;
}

.col30 {
    width: 30%;
    float: left;
    display: block;
    box-sizing: border-box;
}

.special_input span {
    color: #00904b;
    padding-right: 21%;
}

.grey.last {
    border-bottom: 2px solid #00904b;
}

.col-title .col20 {
    padding-left: 20px;
}

.oo-form-container select {
    border-radius: 2px;
    border: 1px solid #d8d8d8;
    width: 135px;
    max-width: 100%;
    height: 30px !important;
    padding: 4px !important;
    background: #fff;
}

.special_radio input[type="radio"] {
    width: 20px;
    height: auto !important;
    vertical-align: middle;
    padding: 0 !important;
}

.special_radio b {
    vertical-align: middle;
}

.items span {
    color: #00904b;
}

.comment {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
    height: 110px;
}

#comment {
    margin-bottom: 15px;
}

#date2 {
    padding-right: 1px;
}

.td33 {
    width: 33.33%;
}

#banner img { width: 100%; }

.menu-mobile { display: none; }

#copy {
    font-size: 12px;
    color: #b1b1b1;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}

.more i{
	padding-left: 7px;
	padding-bottom: 5px;
	cursor: pointer; 
}

.buttons-clone {
    width: 22px;
    float: right;
}

.buttons-clone .more i{
	padding-left: 0px;
} 

.hidedivs{
	display: none;
}

.ui-widget-header {
    border: none!important;
    background: #fff!important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background: #fff!important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #FADB0E!important;
}

.marked {
	color: #000;
}

.containter-mansorryeffect{
	-moz-column-width: 21em;
 	-webkit-column-width: 21em;
 	-moz-column-gap: 0.1em; 
 	-webkit-column-gap: 0.1em; 
}

.mansorryeffect{
 	display: inline-block;
	width:  100%; 
}

.brdright{
	border-right: 1px solid #00904b; 
}

.masonryImage { 
	width: 325px; 
} 



.oo-form-container label{
	margin-bottom: 0;
	font-weight: 400;
}

.oo-form-container input[type="checkbox"], .oo-form-container input[type="radio"]{
	margin-right: 4px;
	vertical-align: middle;
	margin-top: -2px;
}
.oo-form-container .tabel-title,
.oo-form-container .col-title{
	box-sizing: border-box;
}
.oo-form-container .row{
	margin-left: 0;
	margin-right: 0;
}
div.error > input {
    border: 1px solid red!important;
}
.oo-form-container button, 
.oo-form-container input[type="text"], 
.oo-form-container input[type="number"],
.oo-form-container select, 
.oo-form-container textarea{
	padding: 5px;
}
.oo-form-container .tabel div{
	text-align: left;
}
a.catalogue-item{
	width: 12.5%;
}
.so-widget-sow-headline-default-299e32b078be .sow-headline-container h1.sow-headline{
	margin-top: 25px!important;
}
.woocommerce-ordering,
.woocommerce-result-count{
	display: none;
}
.header-image-products{
	width: 100%;
	max-height: initial;
	max-height: 320px;
}

.header-image-products img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.single-product .woocommerce-Tabs-panel.woocommerce-Tabs-panel--description > h2{
	display: none;
}
.single-product figure.woocommerce-product-gallery__wrapper > div:first-child > a > img{
	width: 350px;
	height: 350px;
	object-fit: cover;
	max-width: 100%;
    max-height: 100vw;
}
.single-product .woocommerce-product-gallery figure.gallery-item{
	margin-top: 15px;
	max-width: calc(33% - 10px);
}
body.single-product .woocommerce-product-gallery figure.gallery-item img{
	width: 105px;
	height: 105px;	
	object-fit: cover;
}
.summary.entry-summary .product_meta{
	display: none;
}
body.single-product .woocommerce-product-gallery .gallery{
	max-width: 350px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.related.products > h2{
	text-transform: capitalize;
}
.buttonDownloadRow .buttonItem{
	margin-bottom: 12px;
	list-style-type: square!important;
}
.buttonDownloadRow{
	padding-left: 40px!important;
}
body.archive .shop_cat_desc *{
	
}


.mb40{
	margin-bottom: 40px;
}
.summary.entry-summary p.price{
	margin-bottom: 0;
}
body.woocommerce ul.products li.product div[itemprop="description"]{
	display: none;
}
.woocommerce ul.products.columns-2 li.product:not(.product-category) a img{
	height: 350px;
	object-fit: cover;
}


/* Full width Gallery */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	float: none;
	width: 100%;
}
.single-product figure.woocommerce-product-gallery__wrapper > div:first-child > a > img{
	width: 100%;
	height: auto;
	max-height: 500px;
}
body.single-product .woocommerce-product-gallery figure.gallery-item img{
	
}
body.single-product .woocommerce-product-gallery .gallery{
	max-width: 100%;
	display: block;
}
.single-product .woocommerce-product-gallery figure.gallery-item{
    max-width: initial;
    display: inline-block;
    width: auto;
    margin-right: 15px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: none;
	width: auto;
}
/* End Full width Gallery */

/* To show all entries from all categories remove this code */
.product-categories > li.cat-item ul.children{
    display: none;
}
.product-categories > li.current-cat ul.children,
.product-categories > li.current-cat-parent ul.children{
	display: block;
}
/* To show all entries from all categories remove this code */

.view-products.button-desc-archive{
	text-align: left;
}
.related.products .button-desc-archive{
	display: block;
}
.related.products .woocommerce-loop-product__title{
	min-height: 115px;
}

.related.products  ul.products li.product a img{
	width: 162px;
	height: 162px;
}

#slide-nav-pgs .slick-slide{
	max-width: 115px;
}
#slide-nav-pgs .slick-slide img{
	max-width: 100px;
	max-height: 100px;
}



@media screen and (max-width: 1200px){
	.rev_slider_wrapper .tp-parallax-wrap{
		width: 100%;
		max-width: 100%;
	}
	.rev_slider_wrapper .tp-loop-wrap{
		width: 100%;
		max-width: 100%;
	}
	.rev_slider_wrapper .tp-mask-wrap{
		width: 100%;
		max-width: 100%;
	}
	.rev_slider_wrapper .tp-caption{
		text-align: center!important;
		width: 100%;
		max-width: 100%!important;
		min-width: initial!important;
		text-shadow: 1px 1px #000;
	}
	.rev_slider_wrapper .tp-caption.top_b_button{
		max-width: 240px!important;
		margin: auto!important;
	}
	.rev_slider_wrapper,
	.rev_slider_wrapper > .rev_slider{
		
	}
	
}


@media screen and (max-width: 1200px) and (min-width: 992px){
	.woocommerce ul.products.columns-2 li.product:not(.product-category) a img{
		height: 264px;
	}		
}

@media screen and (max-width: 1024px){
    .tabel > .col33, .tabel > .col50  { width: 100%!important; }
    
    #tabel .col50 {
        width: 100%!important;
        padding-bottom: 0;
    }
    
    #menu { display: none; }
    
    .menu-mobile { display: block; }
    
    .menu-mobile {
        display: inline-block;
        float: none;
    }
    
    #tabel .rdate { text-align: left; }
    
    #tabel .col100.grey { width: 100%; }
    
    #tabel label {
        display: block;
        margin-top: 10px;
        margin-bottom: 5px;
        width: auto;
    }

    #date2 { padding: 0!important; }

    #tabel .details label, #tabel .details2 label { display: inline-block; }

    i#dater-icon { top: 33px; }
    
    .form-html {
        padding: 25px 15px;
        box-sizing: border-box;
    }
    
    textarea#delivery_i, .full { width: 100%; }

    input#date, input#dater { width: 100%; }
    
    #top-wrap { margin-bottom: 20px; }
    
    .td33 { width: 100%; display: block; text-align: center; }

    .footer-links { width: 50%; margin-bottom: 25px; }
    
    .center-border, .border-right { border: 0;}

    .more i{
    	font-size: 20px;
    }

    .simpleadd input[type="text"]{
    	float: left;
    }

    .buttons-clone{
    	float: left;
    }

    .buttons-clone .more i, .removeitem i{
    	font-size: 20px;
    }

     .buttons-clone i {
     	padding-left: 10px!important;
     }

    .masonryImage { width: 100%; }  
    .brdright {
	    border-right: none;
	}
	.col50 {
    	width: 100%;
	}
	.custom-woocommerce-top-bar-widget{
		display: none;
	}
}

@media screen and (max-width: 767px){
	body.archive .woocommerce ul.products li.product, .woocommerce-page ul.products li.product-category h2{
		min-height: 50px;
		font-size: 16px!important;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.woocommerce ul.products.columns-2 li.product:not(.product-category) a img{
		width: auto!important;
		height: calc(100vw/2 - 15px);
	}
	.show_more .wpsm-show{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.single-product figure.woocommerce-product-gallery__wrapper > div:first-child > a > img{
		height: calc(100vw - 30px);
	}
	#overlay-title h1{
		text-align: left!important;
		margin-top: 10px;
		font-size: 25px;
		padding-left: 15px;
	}
}
@media screen and (max-width: 480px){
	.buttons-clone i {
	    padding-left: 7px!important;
	}

	.buttons-clone {
		display: inline-block;
	}

	.details i{
		display: inline-block;
		width: 100%;
	}

	.details i:after{
	    content: " ";
	    display: inline-block;
	    border-bottom: 1px solid #b8b8b8;
	    width: 98%;
	    padding: 4px 0;
	}

	#tabel .details label{
		width: 40%;
	}

	#tabel .details2 label{
	 	width: 100%;
	}

	.details2 i:after{
	    content: " ";
	    display: inline-block;
	    border-bottom: 1px solid #b8b8b8;
	    width: 98%;
	    padding: 4px 0;
	}

}

@media screen and (max-width: 450px){
    .items input { width: 36px; }
    .more i {
	    font-size: 22px;
	}

	.buttons-clone span{
		float: left;
	}

	.buttons-clone {
		display: inline-block;
	    float: none;
	    padding-top: 3px;
	    width: auto;
	}

	.more, .removeitem{
		margin-top: 6px;
    	display: inline-block;
	}

	.buttons-clone i {
	    padding-left: 4px!important;
	    padding-right: 4px!important;
	}



    .inp-footer { width: 110px; }
    .row.subtitle.grey .col20, .row.subtitle.grey .col60, .col-title .col20 { padding-left: 0; }
}


.woocommerce-product-search > label,
.header-search label{
	position: relative !important;
	width: auto;
	height: auto;
	clip: unset;
	width: 170px;
	margin-right: 15px;
	line-height: 45px;
	vertical-align: top;
}
.header-search{
	height: 57px;
	text-align:right;
	margin-bottom: -57px;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
}
.header-search .container{
	padding: 0 8px
}
.header-search form{
	display: inline-block;
	background: #ffde0d;
	padding: 5px;
	border-radius: 0 0 5px 5px;
}
.header-search label{
	margin-bottom: 0;
	display: none ;
}
.header-search input[type="search"]{
	padding: 0;
	height: 45px;
	vertical-align: top;
	padding: 0 20px;
	margin-right: 10px;
	margin-bottom: 0;

}
.custom-woocommerce-top-bar-widget .woocommerce-product-search input{
	margin-right: 15px;
}
.custom-woocommerce-top-bar-widget .woocommerce-product-search button,
.header-search button{
	border-radius: 3px;
	width: auto !important;
	padding: 8px 35px !important;
}
.custom-woocommerce-top-bar-widget .woocommerce-product-search input{
	width: calc(100% - 270px) !important;
}

.search-results .wbm_banner_image{
	display: none;
}

.search-results .woocommerce-result-count{
	display: inline-block;
}
.search-results .page-title{
	display: inline-block;
}
.search-results .woocommerce-result-count{
	float: right;
}
.search-results .woocommerce-ordering + .woocommerce-pagination{
	margin-bottom: 50px;
	text-align: right;
}






@media only screen and (max-width: 992px){
    .search-results .page-title{
        display: block;
        width: 100%;
    }
    .search-results .woocommerce-result-count{
    	float: none;
    	width: 100%;
    }
    .search-results .woocommerce-ordering + .woocommerce-pagination{
    	margin-left: auto;
    	margin-right:auto;
    }
}
@media only screen and (max-width: 768px){
	.header-search form{
		display: block;
		text-align:center;
		border-radius: 0;
		background: #fff;
	}
	.header-search .container{
		padding: 0;
	}
	.header-search{
		background: #fff;
		left: 0;
		transform: none;
		position: relative;
	}
}
@media only screen and (min-height: 650px){
	.site-header.header-scrolled{
		position:fixed;
		background: #fff;
		top: 0;
	}
}
@media only screen and (max-width: 400px){
	.header-search button{
		padding: 8px 10px !important;
	}
	.header-search input[type="search"]{
		width: 150px
	}
}